prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-cwlsxxa
Description: Veris CWLSXXA CO2/Temperature/Humidity Transmitter
Version: 1.7.1

Libs: -L${libdir} -lupm-cwlsxxa
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
